Magnolia Blossom 3.1 Released
#1 by tmattsson on Jul 16, 2015 6:16:25 PM

Magnolia Blossom 3.1 has been released. This release is compatible with Magnolia 5.4 and is a required update when upgrading to Magnolia 5.4. It is not backwards compatible with 5.3, instead the Blossom 3.0 line will continue to be maintained and features will be introduced into both lines.

Documentation
http://documentation.magnolia-cms.com/display/DOCS/Blossom+module

Download
https://sourceforge.net/projects/magnoliablossom/

Release notes

Version 3.1
----------------------
Update for compatibility with Magnolia 5.4. This release requires Magnolia 5.4 so for Magnolia 5.3 stay on Blossom 3.0.

Improvements:

* BLOSSOM-214 Adapt to changed LocaleProvider in Magnolia 5.4
* BLOSSOM-215 Adapt to changes in template and dialog registries and providers in Magnolia 5.4